<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css"/>
    <link href="https://fonts.googleapis.com/css?family=Calistoga|Merienda+One|Playfair+Display+SC&display=swap" rel="stylesheet">
    <link rel='stylesheet' type='text/css' media='screen' href='index.css'>
</head>
<body>

<div class="Navbar">
  <div class="Navbar__Link NavBar_Name">
     PhotoHolics
   </div>
   <div class="Navbar__Link Navbar__Link-toggle">
     <i class="fas fa-bars"></i>
   </div>
 <nav class="Navbar__Items">
   <div class="Navbar__Link">
     Home
   </div>
   <div class="Navbar__Link">
     About Me
   </div>
   <div class="Navbar__Link">
     Blog
   </div>
 </nav>
</div>

<section id="intro" class="container-fluid">
  <div class = "cover-photo col-12 col-sm-12"></div>
    <!-- <img class="cover-photo col-12 col-sm-12" src="camera2.jpg" width="1200" height="600" alt="cover-photo"> -->
    <div class="content"> 
    <header>
      <h2 class="Hey">Hey!</h2>
    </header>
    <p>Welcome to <strong>PhotoHolics!</strong> <br /> This is my first photography website.</p>
  </div>
</div>
</section>

<div class="carousel-section">
    <div class="title-of-carousel-section">
      <h3>My Photo Gallery</h3>
    </div>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators my-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="5"></li>
      </ol> 
      <div class="carousel-inner">
        <div class="carousel-item active col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
          <img class="d-block w-100" src="image/IMG_8477.jpg" alt="First photo">
        </div>
          <div class="carousel-item col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <img class="d-block w-100" src="image/img_5555.jpg" alt="Second photo">
        </div>
          <div class="carousel-item col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <img class="d-block w-100" src="image/IMG_7932.JPG" alt="Third photo">
        </div>
          <div class="carousel-item col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <img class="d-block w-100" src="image/20161106_HKG_Table7960.jpg" alt="Fourth photo">
        </div>
          <div class="carousel-item col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <img class="d-block w-100" src="image/Football9956.jpg" alt="Fifth photo">
        </div>
          <div class="carousel-item col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
            <img class="d-block w-100" src="image/IMG_7460-2.jpg" alt="Sixth photo">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="gallery">

    <header>
      <h4>And Some Joyful Moments</h4>
    </header>

    <div class="gallery-row">
      <div class="gallery-column zoom">
        <img src="image/Photo-1.jpeg" alt="Christmas Party with Colleagues" style="width:100%">
      </div>
      <div class="gallery-column zoom">
        <img src="image/Photo-2.jpg" alt="Ocean Park Photo" style="width:100%">
      </div>
      <div class="gallery-column zoom">
        <img src="image/Photo-3.jpg" alt="Friends" style="width:100%">
      </div>
    </div>
  </div>

  <div class ="row-countdown-section">
    <div class ="col-md-12 col-sm-12">
      <h5>We still have a long way to go to become a developer.</h5> 
      <div id="clockdiv"> 
        <div> 
	        <span class="days" id="day"></span> 
	        <div class="smalltext">Days</div> 
        </div> 
        <div> 
	        <span class="hours" id="hour"></span> 
	        <div class="smalltext">Hours</div> 
        </div> 
        <div> 
	        <span class="minutes" id="minute"></span> 
	        <div class="smalltext">Minutes</div> 
        </div> 
        <div> 
	        <span class="seconds" id="second"></span> 
	        <div class="smalltext">Seconds</div> 
        </div> 
      </div> 
    </div>
  </div>

<p id="demo"></p> 

<div>
  
</div>


    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src='index.js'></script>
</body>
</html>